GRSTgaclCred Struct Reference

`#include <gridsite.h>`

## Data Fields

char * | auri
int | delegation
int | nist_loa
time_t | notbefore
time_t | notafter
void * | next

## Field Documentation

## auri

char* GRSTgaclCred::auri

## delegation

int GRSTgaclCred::delegation

## next

void* GRSTgaclCred::next

## nist_loa

int GRSTgaclCred::nist_loa

## notafter

time_t GRSTgaclCred::notafter

## notbefore

time_t GRSTgaclCred::notbefore